function FileData_Pairs(x)
{
x.t("(ems)","software");
x.t("introduction","chapter");
x.t("introduction","tibco");
x.t("limitations","strings");
x.t("encodings","tibco");
x.t("cobol","api");
x.t("enterprise","message");
x.t("api","cobol");
x.t("api","general");
x.t("guide","topics");
x.t("overview","excluded");
x.t("features","restrictions");
x.t("strings","character");
x.t("length","limitations");
x.t("software","chapter");
x.t("software","book");
x.t("chapter","introduction");
x.t("chapter","presents");
x.t("presents","concepts");
x.t("pertaining","tibco");
x.t("excluded","features");
x.t("book","tibco");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("specific","tibco");
x.t("information","concepts");
x.t("character","encodings");
x.t("topics","overview");
x.t("service","(ems)");
x.t("service","api");
x.t("service","user\u2019s");
x.t("general","information");
x.t("restrictions","naming");
x.t("naming","conventions");
x.t("conventions","length");
x.t("concepts","pertaining");
x.t("concepts","specific");
x.t("user\u2019s","guide");
}
